﻿ @media screen and (max-width:991px) {
    h2{ font-size:30px !important;}
    h1{ font-size:40px !important;}
#inside_anne .borderbox::before { left: 80px;  width: 79%;}
#inside_anne .follow {width: 45%;}
.footer .social {padding-top: 0px;}
.footer .ftr-contect {padding-top: 0px;}
.fin_con p {font-size: 15px;}
.footer .w-20 {max-width: 30%;}
#more_than .spa-bg {background: url(../../Content/Images/more_thanbg-m.jpg) no-repeat; background-size:100%; }
.more_hh { margin-top: 22px;}

.menumedia{ padding-top:6px; margin-left: 17px;}
.menumedia.iphonecenter {
	padding-top: 5px;
	padding-bottom: 3px;
}
.call a.heart svg{ fill:#6c6c6c;}
#inside_anne .insta-head h2 { width: 45%;}
.mobile-menu .call svg{ width:25px; height:25px;}
.modal-dialog {max-width: 90%;}
.modal-content {padding: 30px;}
.popup .popup-content1 h2 {font-size: 35px;}
.over-gateway .col-md-12.last{ padding-left:15px !important}
.popup .testimonial{ margin-top:30px;}
.popup .testimonial.h-100{height: auto !important;}
.popup .over-gateway .col-lg-6:before{ background:none;}
.the-exp img{ border:0; margin-bottom:0px;}
.news button.submit_j { width: 140px;}
.packages-sec .content-item{ margin:0 20px;}
.overnight-tabs .nav-tabs .nav-item {width:43%;}
 .overnight-tabs .casaDelsol .nav-tabs .nav-item {width:auto; margin: 0;}

.sticky{ height:65px;}
.close {opacity: 1;}
.discover-popup .close {top: 30%;right: 17px;}
.discover-popup {width: 100%;}
.spa_content{ min-height:285px;}
.homectaslider .owl-nav i{ font-size:40px; color:#fff; background:#847577; width:35px; height:50px; line-height:50px;}
.homectaslider .owl-nav { position:absolute; top:40%; width:100%;}
.homectaslider .owl-nav .owl-prev {position: absolute;left: -4px;top: -29px;}
.homectaslider .owl-nav .owl-next {position: absolute;right: 0;top: 0px;}
.th_cont { top: 50%; transform: translate(0,-50%) !important;}
.packages-sec { margin-top: 40px;}
.scrol_icon a.icon-bg{ display:none;}
.video-div{ height:37.8vh;}
 .owl-dots {text-align: center;}
.owl-dot{height: 13px;	width: 13px;	display: inline-block;		margin: 8px;	border-radius: 50%;	border: 1px solid #847577 !important;}
.owl-dot.active{	background: #847577 !important;}
.popup .owl-carousel .owl-dots.disabled, .popup .owl-carousel .owl-nav.disabled{ display:none !important;}
.available-pkg .owl-dots { display: block !important;}
#wrapper.toggled #sidebar-wrapper{ background:none;}
.discover-popup{ /*position:static;*/ padding-top: 130px;}
.discover-popup.showpopup .close{ top:0;}

.intro{ background:#847577 !important;}
.intro picture{ opacity:.2;}
.intro video{ opacity:.2;}
    .popup .casaDelsol .btn-link {
	margin: 0px 4px 10px !important;
	padding: 4px !important;
	width: 87px;
	font-size: 13px;
}
.spa-bundle-sec .spa-bg p {
    margin-bottom: 0px;
    line-height: 18px;
    font-size: 15px;
}

.bakery-menu .spa-bundle-sec .spa-bg p {
    margin-bottom: 15px;

}

.product-h3 h3{ font-size:19px;}
.product-h3 .package-item p{ font-size:15px;}


.spa-bundle-sec .spa-bg h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
.spa-bundle-sec .spa-bg .services-content {
    padding: 15px; width:auto
}
.spa-bundle-sec .spa-bg .sub-item {
    padding: 30px 0px;
}
   .package-item .content-item {min-height: 32%;}
   .recent-post .content-item {min-height: 44%;}

    .room-tab .package-item .content-item {min-height: 32%;}
     .bakery-conent .font {
 font-size:34px;
}

.bakery-conent .border-left{ border-left:0px !important}
/*.package-item .content-item { min-height: 50%;}*/
.about-us h3.acd { width: 70%;}

.allpost h2::before, .allpost h2::after {width: 30%;}
.blog-video .vdo-text{ bottom:20px;}

.contact-map .blog-content { width: 90%;}
    .location-address ul li { width: 49%; }

    .like_btn {margin-top: -72px;}

.header-top-bar .top-category li.hearticon a{ padding:19px 10px; margin-left:10px;}
.header-top-bar .top-category ul.first{margin-right:0px; padding:0 0 3px;}
.header-top-bar .top-category ul li { padding:0px; line-height:53px; }
.header-top-bar .phone { padding: 14px 5px 12px 0;}
.header-top-bar a{ font-size:12px;}
.header-top-bar{ height:56px;}
.header-top-bar .top-category ul li a { padding: 10px 5px;}
.header-top-bar .top-category li.book a{ padding:10px 8px;}
.nav-mobile .menu-button{ top:6px;}
.sticky .header-top-bar .logo{ width:80px !important}


.header .logo{ width:150px;}
.header-top-bar .phone a span {padding-top: 1px;}
.top-category ul li.book {margin: 0px 0;}
.header-top-bar .phone svg{ margin-right:5px; margin-top:2px;}

.SkinNourishment .sticky .header-top-bar .logo{ width:100px !important;}
.header-top-bar .number{ top:11px; right:7px;}
.banner .blog-content{  left:25px;}
.blogbanner{ bottom:-18%; top:auto;}
.f-40 { font-size: 30px !important;}
.blogshop{ right:20px;}
 .popup .casaDelsol .btn-link.padding-12{ padding:12px !important;}
    .ifrmaeDiv p{ font-size:15px;}


    }



@media screen and (max-width:767px) {
    .discover-popup {width: 100%;}
    .nav-offcanvas-menu ul li {padding: 10px 0px 0 35px;}

    .spa-bundle-sec {padding: 0 15px !important;}

.popup .icon-bg {
	right: 6px;
	top: 0px;
	margin: 0;
}
    .casaDelsol .owl-dots.disabled, .casaDelsol .owl-nav.disabled {display: none !important;}
    .card {background: #000;}
    .card.flipped {background: transparent !important;}


.available-pkg .owl-dots {display: block !important;}

 .owl-nav.disabled {display: none !important;}
 /*.owl-nav {display: none !important;}*/
.discover-popup a {height: 46px;line-height: 47px;}

.discover-popup .borderBottom a {height: 59px;}

.ipadwidth{ width:80%; margin:auto;}
.video-div{ height:auto;}
.mainAccordation .spa-bg{padding: 0;}
.about-us h3.acd {width: 53%;}
.overnight-tabs .nav-tabs .nav-item {margin: 0 0px;}
.popup .owl-prev {width: 39px; height: 44px;left: -16px !important; transform: translate(0,-50%);}
.popup .owl-next{width: 39px; height: 44px;right: 15px!important;}
.SkinNourishment .mobile-menu .call{padding-top: 0px;}
.bakery_pg .mobile-menu .call {padding-top: 1px;}
    .remove-move-media.popup .owl-prev {
        width: 34px !important;
        height: 38px;
        left: -16px !important;
        transform: translate(0,-50%);
    }

    .remove-move-media.popup .owl-next {
        width: 34px;
        height: 38px;
        right: 15px !important;
    }
.remove-move-media.popup button i {font-size: 33px;}
.with-banner .banner{  padding-top:39px;}
.with-banner #wrapper{top:100px;}

}

@media screen and (max-width:750px) {
     #wrapper.toggled {height: 61%;}
     .btn-link {padding: 12px 20px;	height: 49px;}
    
}
@media screen and (max-width:691px) {
     #wrapper.toggled {height: 54%;}
    
}

@media screen and (max-width:520px) {
#wrapper.toggled {height: 50%;}

}

@media screen and (max-width:360px) {
    .nav-offcanvas-menu ul li {padding: 3px 0px 0 35px;}

}


@media screen and (max-width:375px) {
    #wrapper.toggled {height: 43%;}

    .nav-offcanvas-menu ul li {padding: 5px 0px 0 35px;}
}
@media screen and (max-width:320px) {
.nav-offcanvas-menu ul li a {font-size: 13px !important;}
.nav-offcanvas-menu ul li {padding: 0px 0px 0 35px;}

}

   